$(document).ready(function() {
	$('#menu li a').click(function(){
		var obsah = $(this).attr('href')+' #obsah';
		$('#obsah').hide('fast',nacitajObsah);
		$('#loader').remove();
		$('#hlavni').append('<span id="loader">Načítavam...</span>');
		$('#loader').fadeIn('normal');

		function nacitajObsah() {
			$('#obsah').load(obsah,'',pridajNovyObsah())
		}
		function pridajNovyObsah() {
			$('#obsah').show('normal',hideLoader());
		}
		function hideLoader() {
			$('#loader').fadeOut('normal');
		}

		return false;
	});
});